axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Amila Jayasekara (Resolved) (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (RAMPART-275) Upgrade opensaml dependency to 2.x line
Date Thu, 08 Mar 2012 10:07:02 GMT

     [ https://issues.apache.org/jira/browse/RAMPART-275?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Amila Jayasekara resolved RAMPART-275.
--------------------------------------

    Resolution: Fixed

This is fixed with RAMPART-355.
                
> Upgrade opensaml dependency to 2.x line
> ---------------------------------------
>
>                 Key: RAMPART-275
>                 URL: https://issues.apache.org/jira/browse/RAMPART-275
>             Project: Rampart
>          Issue Type: Improvement
>            Reporter: gerhard presser
>         Attachments: rampart-275.patch
>
>
> the wss4j project makes some effort to upgrade to the current opensaml release (https://issues.apache.org/jira/browse/WSS-146).
therefore, the rampart project should use the new libraries too.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message